@charset "UTF-8";
/* CSS Document */

#header{
	background:url(../../top_src/img/header_shadow.gif) center top repeat-y;
}

#header #topflash{
	margin:0 auto;
	width:980px;
	background-color:#FFF;
}

#c_wrapper #contents #top .link_list{
	margin-bottom:10px;
	overflow:hidden;
}

#c_wrapper #contents #top .link_list li{
	float:left;
	margin-right:10px;
}

#c_wrapper #contents #top .link_list .link_list_end{
	margin-right:0;
}